Skip to main content
Topic: [OFFENSIVE] foobar2000 zealotry split (Read 1190 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

[OFFENSIVE] foobar2000 zealotry split

The latest WinAmp version I used was 2.8x something, so I cant comment on the differences between 2.91 and 5.02! 
Foobar2000 whips the WinAmp ass!

Solaris

 
SimplePortal 1.0.0 RC1 © 2008-2019